WordPress.org

Support

Support » Themes and Templates » Is graphene 1.8.3 theme compatible with Buddy press?

Is graphene 1.8.3 theme compatible with Buddy press?

  • I just started making a BP website and I want to use Graphene as a theme. I can not find information on the latest version. Only older post where you have to use the BuddyPress Template Pack. By checking this out it, it is mentioned that this plugin Requires: WordPress 3.0 / BuddyPress 1.2 or higher
    Compatible up to: WordPress 3.3.1 / BuddyPress 1.5.4
    see: http://wordpress.org/extend/plugins/bp-template-pack/.
    So do I use this Template Pack or can I just use Graphene and will all the BP features work?

    Thanks for answering.

  • The topic ‘Is graphene 1.8.3 theme compatible with Buddy press?’ is closed to new replies.
Skip to toolbar